[GLOBAL]
MANUF=GN
OEM=Printer
PRODUCT=Printer
LPSU_INSTALLDIR=InstallDirGeneric
LPSUDisplay=%Components.LPSU%
REG_SUFFIX=OEM
PortMonitorName9X=Network Printer Monitor
PortMonitorName=Network Port
ShellexUnstKey=Executable_OEM
ScannerInf=GnABScan.inf
ScannerWIAInf=GenWia.inf
ScannerSTIInf=GenSti.inf
ScannerTwainInf=GenTwain.inf
ScanPrefix=GNAG
ShortOEM=OEM
ENetMonitorName=Enhanced TCP/IP Port
NetPrefix=GNAB
INSTALLER_TITLE=Lenovo C8300/C8700
MVPLink=http://www.markvisionprofessional.com
UniversalTitle=%UniversalDrivers%
DRV_DEFAULT=PS
PrinterFamily=ACA
PRODUCTKEY=OEM_HostCD
INF_TO_REMOVE=2
FAMILY_TITLE=Color Laser Printer

[Uninstall]
OldUninstall=%Uninstall.OldBaseUninstall%

[COMPONENTS]
ErrorApp=%GN_ErrorApp%
MatrixFlash=%GN_MatrixFlash%
ACAPdfUserGuide=Color Laser Printer
